/**
 * Lifetick Website 
 * Version 5.0
 * Author Tim Wilson
 */

body{
	background-color: #ffffff;
	color: #555555;
	font-family: "myriad-pro",Helvetica, Arial, sans-serif;
	margin: 0px;
	text-align:center;
	font-weight: normal;
}

/* Headings */
h1, h2, h3, h4{
	color: #3170a0;
	font-weight: 600;
	letter-spacing: 0;
}

h1{
	font-size: 28px;
}

h2{
	font-size: 18px;
	color: #555;
	font-weight: normal;
}

h3{
	font-size: 18px;
	font-weight: 600;
	margin-top: 0;
	margin-bottom: 0;
}

a:active {
	color: #000;
}
a:link {
	color: #336699;
}
a:visited {
	color: #003366;
}
a:hover {
	color: #6699cc;
}

/* Elements */

.button{
	text-transform: none;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 0;
	border-radius: 10px;
	line-height: 31px;
	height: auto;
	padding:0 15px;
	padding-bottom: 1px;
}

.section{
	margin-top: 60px;
	margin-bottom: 60px;
}

.footer{
	padding-top: 20px;
	padding-bottom: 20px;
	border-top:1px solid #ddd;
	background-color:#f5f5f5;
	position:relative;
}

.footer .columns{
	text-align:left;
	color:#888;
	font-size:13px;
}

.footer .columns a{
	margin-right:10px;
	color:#777;
	text-decoration:none;	
}

.footer .columns a:hover{
	color:#336699;
}

.footer .columns .links{
	font-size:11px;
	border-bottom:1px solid #ddd;
	padding-bottom: 10px;
}

.footer .columns .m86Info{
	font-size:11px;text-align:left;
	border-top:1px solid #fff;
	padding-top:10px;
	padding-bottom:20px;
}

/* Heading / Navigation bar */

.header{
	background-color: #f7f7f7;
	background-position: top center;
	background-size: auto 100%;
	background-repeat: no-repeat;
}

.header .topHeader{
	padding-top: 15px;
	padding-bottom: 10px;
	background-color: rgba(255,255,255,0.4);
	border-bottom: rgba(255,255,255,0.3) solid 1px;
}

.header.index{	
	background-image: url('images/homeFeature.jpg');		
}

.header.family{
	background-image: url('images/familyFeature.jpg');
}

.header.school{
	background-image: url('images/schoolFeature.jpg');
}

.header.business{
	background-image: url('images/businessFeature.jpg');
}

.header.pricing,
.header.help{
	background-color: #fff;
}
.header.pricing .topHeader,
.header.help .topHeader{
	border-bottom: 1px solid #eee;
}

@media (min-width: 750px) {
	
	.header{
		background-position: top right;
	}

	.header.index{
		background-size: auto auto;
		background-position: top center;
	}

}

@media (min-width: 850px) {
	.header.family{
		background-position: top right;
	}
}

.header .logo{
	background-image: url('images/logo_highres.png');
	background-size: 180px 65px;
	width: 180px;
	height: 65px;
}
/*
.header.school .logo{
	background-image: url('images/logo_highres_invert.png');
}
*/

.mobile_actions{
	display: block;
	position: absolute;
	right:0;
	top:0;
}

.nav_action{
	display: none;
}

@media (min-width: 730px) {
	.mobile_actions{
		display: none;
	}

	.nav_action{
		display: block;
	}
}

/** NAVIGATION BAR **/
.header ul{
	display: inline-block;
	list-style: none;
	margin-top:10px;
	margin-bottom: 0;
}

.header ul li{
	float:left;
	margin: 0;
	margin-right:5px;
}

.header ul li a{
	display: block;
	color:#3170a0;
	padding: 0px 11px;
	padding-bottom: 1px;
	border-radius: 8px;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
	line-height: 29px;
}

.header.index ul li a{
	color: #532705;
}

.header ul li a.signup{
	font-weight: 600;
}

.header ul li a.button{
	border-color: #3170a0;
	margin-bottom: 0;
}
.header.index ul li a.button{
	border-color: #532705;
}

.header ul li a.button:hover{
	background-color: #3170a0;
	color: #fff;
}

.header ul li a.active,
.header ul li a.active:hover{
	background-color: #3170a0;
	color: #fff;
}

.header.index ul li a.active,
.header.index ul li a.active:hover{
	background-color: #532705;
}

.header ul li a:hover{
	background-color: #eee;
}

/** END NAVIGATION BAR **/

.header .logoColumn{
	float:none;
}

.header .navColumn{
	margin-left: 0;
	text-align: left;
	width: 100%;
}

/* Larger than desktop */
@media (min-width: 1100px) {
	.header .logoColumn{
		float:left;
	}
	.header .navColumn{
		margin-left: 4%;
		text-align: left;
		width: 74.0%;
	}

	.header ul{
		margin-top:20px;
	}
}


.header h1{
	font-size: 32px;
	margin-bottom: 5px;
	margin-top: 0px;
}

.header .features p{
	margin-bottom: 10px;
	color: #555;
}

.header .features.main .button{
	border-color: #555;
	color: #555;
	margin-right: 10px;
}

.header h2{
	font-size: 24px;
	color: #fff;
	margin-bottom: 0px;
}

.header .features{
	text-align: left;
}


/* Mobile */
.header .features.main .column .outer .copy{
	margin-top: 30px;
	margin-bottom: 30px;
}

.header .features.main .column .outer{
	display: inline-block;
}

/* Larger than tablet */
@media (min-width: 750px) {
	.header .features.main .column .outer{
		height: 500px;
	}
	.header .features.main .column .outer .copy{
		margin-top: 165px;
	}

	.header.index .features.main .column .outer{
		height: 300px;
	}
	.header.index .features.main .column .outer .copy{
		margin-top: 65px;
	}
}

/* Larger than tablet */
@media (min-width: 1100px) {
	.header .features.main .column .outer{
		height: 565px;
	}
	.header .features.main .column .outer .copy{
		margin-top: 230px;
	}

	/* home override */
	.header.index .features.main .column .outer{
		height: 365px;
	}
	.header.index .features.main .column .outer .copy{
		margin-top: 130px;
	}

}

/** HOME **/

	
.header.index h1,
.header.index .features.main .button,
.header.index .features.main p{
	border-color: #532705;
	text-shadow: 1px 1px 0px rgba(255,255,255,0.6);
	color: #532705;
}

.header.family h1,
.header.school h1,
.header.business h1{
	text-shadow: 1px 1px 0px rgba(255,255,255,0.6);
}

.header.family .features p,
.header.family .features.main .button,
.header.school .features p,
.header.school .features.main .button,
.header.business .features p,
.header.business .features.main .button{
	color: rgba(0,0,0,0.7);
	text-shadow: 1px 1px 0px rgba(255,255,255,0.6);
	border-color: rgba(0,0,0,0.7);
}



.header .features.sub .button{
	border-color: #fff;
	color: #fff;
}

.header .features.sub{
	background-color: rgba(0,0,0,0.6);
	padding-top: 30px;
	padding-bottom: 30px;
}

.header .features.sub .column .bg{
	background-color: #000;
	opacity: 0.5;
}

.header .features.sub p{
	color:#fff;
	font-size:14px;
	line-height: 1.2em;
	margin-bottom: 12px;
	margin-right: 15px;
	margin-top: 6px;
}


/* Personal page elements */

.homeScreenshot{
	max-width: 750px;
	max-height: 470px;
}

.callout{
	background-color: #e6f4fd;
	text-align: left;
	
}

.callout .row{
	padding-top: 50px;
	padding-bottom: 50px;
}

.callout h2{
	color: #3170a0;
	font-size: 24px;
	font-weight: 600;
}

.callout p{
	font-size: 18px;
}

.callout a{
	border-color: #3170a0;
	color: #3170a0;
}



@media (min-width: 800px) {
	.callout.sharing .column{
		padding-right: 400px;
	}
	.callout.sharing .row{
		background-image: url('images/sharing.png');
		background-repeat: no-repeat;
		background-position: bottom right;
	}

	.callout.family .column{
		padding-right: 400px;
	}
	.callout.family .row{
		background-image: url('images/pages/familyCallout.png');
		background-repeat: no-repeat;
		background-position: bottom right;
	}

	.callout.school .column{
		padding-right: 400px;
	}
	.callout.school .row{
		background-image: url('images/pages/schoolCallout.png');
		background-repeat: no-repeat;
		background-position: bottom right;
	}

	.callout.business .column{
		padding-right: 400px;
	}
	.callout.business .row{
		background-image: url('images/pages/businessCallout.png');
		background-repeat: no-repeat;
		background-position: bottom right;
	}
}
.callout.signup{
	margin-bottom: 20px;
}

.callout.signup .column{
	text-align: center;
	font-size: 18px;
	color: #3170a0;
	font-weight: 600;
}
.callout.signup .column a{
	margin-left: 10px;
	margin-bottom: 0;
}

.helpMe h3{
	margin-top: -10px;
}

.quotes p{
	margin-top: 20px;
	margin-bottom: 0;
}

.quotes em{
	display: block;
	margin-bottom: 20px
}



/* Help pages */

.contentPage.row{
	text-align: left;
}

.contentPage.row h1{
	margin-top: 20px;
	margin-bottom: 25px;
}

.section.content{
	text-align: left;
	margin-top: 20px;
}

.section.content h1{
	font-size:24px;
	color: #555;
}

.section.content h4{
	font-size: 14px;
}


.sideMenu{
	padding: 0;
	margin: 0;
	list-style: none;
}

.sideMenu li{
	margin: 0;
	margin-left: 10px;
}

.sideMenu li a{
	padding: 4px 6px;
	display: block;
}

.sideMenu li.heading{
	font-size: 16px;
	font-weight: 600;
	border-radius: 4px;
	margin: 0;
	margin-top: 15px;
	padding: 0;
	color: #555;
}
.sideMenu li:first-child{
	margin-top: 0;
}



.embedded_list,
.embedded_list_2{
	margin-bottom:40px;
	padding-left:20px;
}

.embedded_list li{
	margin-bottom:20px;
}

.image_content img,
.embedded_list img{
	border:1px solid #ccc;
	padding:1px;
	margin:10px;
	margin-top:0;
}
.image_content img.top,
.embedded_list img.top{
	margin-top:10px;
}
.image_content img.right,
.embedded_list img.right{
	float:right;
}
.image_content img.left,
.embedded_list img.left{
	float:left;
}

.pricingTable th{
	border-right: 1px solid #bad4e4;
	border-top: 1px solid #bad4e4;
	border-bottom-color: #bad4e4;
	text-align: center;
}
.pricingTable th.label{
	border-top: none;
}

.pricingTable th{
	background-color: #f2f9fd;
}

.pricingTable th.coach{
	background-color: #f2e8fb;
	border-color: #d8c6e8;
}

.pricingTable td{
	text-align: center;
	background-color: #f8fbfd;
}

.pricingTable td{
	border-right: 1px solid #bad4e4;
	border-bottom: 1px solid #bad4e4;
	font-size: 13px;
}

.pricingTable th:last-child, .pricingTable td:last-child {
    padding-right: 12px;
}

.pricingTable td.coach{
	background-color: #fbf7ff;
	border-color: #d8c6e8;
}
.pricingTable td.na{
	color: #ccc;
}

.pricingTable td.label,
.pricingTable th.label{
	text-align: left;
	background-color: #fff;
}

.pricingTable td em{
	font-style: normal;
	font-size: 12px;
}

.pricingTable td.tick{
	background-image: url('images/pages/tick.png'); 
	background-repeat: no-repeat;
	background-position: center;
}

.pricingTable tr.price td,
.pricingTable tr.plans td{
	font-weight: 600;
	font-size: 15px;
}

.pricingTable tr.plans em{
	display: block;
	font-size: 11px;
	font-weight: normal;
}

/* Icons */

.icon{
	width: 75px;
	height: 85px;
	background-size: 75px 85px;
	display: inline-block;
}

.coreValues{
	background-image: url('images/icons/coreValues.png');
}
.goals{
	background-image: url('images/icons/goals.png');
}
.journal{
	background-image: url('images/icons/journal.png');
}
.dreams{
	background-image: url('images/icons/dreams.png');
}
.track{
	background-image: url('images/icons/track.png');
}
.charts{
	background-image: url('images/icons/charts.png');
}

.weight{
	background-image: url('images/icons/weight.png');
}
.saving{
	background-image: url('images/icons/saving.png');
}
.fitness{
	background-image: url('images/icons/fitness.png');
}
.learning{
	background-image: url('images/icons/learning.png');
}

.backpack{
	background-image: url('images/icons/backpack.png');
}
.couple{
	background-image: url('images/icons/couple.png');
}
.icon.family{
	background-image: url('images/icons/family.png');
}
.scales{
	background-image: url('images/icons/scales.png');
}
.speech{
	background-image: url('images/icons/speech.png');
}
.status{
	background-image: url('images/icons/status.png');
}

.chartUp{
	background-image: url('images/icons/chartUp.png');
}
.checklist{
	background-image: url('images/icons/checklist.png');
}
.communication{
	background-image: url('images/icons/communication.png');
}
.hero{
	background-image: url('images/icons/hero.png');
}
.organisation{
	background-image: url('images/icons/organisation.png');
}
.target{
	background-image: url('images/icons/target.png');
}
.thermometer{
	background-image: url('images/icons/thermometer.png');
}
.handshake{
	background-image: url('images/icons/handshake.png');
}

.compass{
	background-image: url('images/icons/compass.png');
}
.computer{
	background-image: url('images/icons/computer.png');
}
.grade{
	background-image: url('images/icons/grade.png');
}
.notebook{
	background-image: url('images/icons/notebook.png');
}
.organisation2{
	background-image: url('images/icons/organisation2.png');
}
.people{
	background-image: url('images/icons/people.png');
}
.star{
	background-image: url('images/icons/star.png');
}
.uniform{
	background-image: url('images/icons/uniform.png');
}